ObertObert
Inbox

Sync Chat History

POST
/api/inbox/chats/{chat_id}/sync
AuthorizationBearer <token>

In: header

Path Parameters

chat_idstring

Header Parameters

x-tenant-id?string|null
linkedin_account_idstring

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/inbox/chats/string/sync" \  -H "Content-Type: application/json" \  -d '{    "linkedin_account_id": "string"  }'
{
  "messages_synced": 0,
  "took_ms": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}